<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>365847722242-21819urj2sn1i944ihbc1j94doh2hjar.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.365847722242-21819urj2sn1i944ihbc1j94doh2hjar</string>
	<key>API_KEY</key>
	<string>AIzaSyCaV7v1RZj4lvMFWKNGFluQcr9TlzWlA_o</string>
	<key>GCM_SENDER_ID</key>
	<string>365847722242</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>fr.emse.lcapp</string>
	<key>PROJECT_ID</key>
	<string>lca-imtse</string>
	<key>STORAGE_BUCKET</key>
	<string>lca-imtse.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:365847722242:ios:90f072637ca2dc0694aa1b</string>
</dict>
</plist>